Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452515 - condor_qedit segfault with too few arguments
Summary: condor_qedit segfault with too few arguments
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: grid
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Matthew Farrellee
QA Contact: Kim van der Riet
URL:
Whiteboard:
Depends On:
Blocks: 457269
TreeView+ depends on / blocked
 
Reported: 2008-06-23 14:21 UTC by Matthew Farrellee
Modified: 2008-08-11 17:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-11 17:48:23 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2008:0814 normal SHIPPED_LIVE Moderate: condor security and bug fix update 2008-08-11 17:48:14 UTC

Description Matthew Farrellee 2008-06-23 14:21:06 UTC
condor_qedit -constraint TRUE
Segmentation fault (core dumped)

qedit.C needs better argv handling

Comment 1 Matthew Farrellee 2008-07-08 12:35:16 UTC
Fixed upstream

Comment 2 Matthew Farrellee 2008-07-23 17:26:17 UTC
Fixed upstream in 7.0.3, available in 7.0.4-1

Comment 5 errata-xmlrpc 2008-08-11 17:48:23 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0814.html


Note You need to log in before you can comment on or make changes to this bug.